<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from nisp_productsa.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="nisp_productsa" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>nisp_productsa</refname>
    <refpurpose>Exact sensitivity analysis for the Product function</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   exact = nisp_productsa ( mu , sigma )
   
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>mu :</term>
      <listitem><para> a nx-by-1 matrix of doubles, the means of X</para></listitem></varlistentry>
   <varlistentry><term>sigma :</term>
      <listitem><para> a nx-by-1 or 1-by-nx matrix of doubles, the standard deviation of X</para></listitem></varlistentry>
   <varlistentry><term>exact:</term>
      <listitem><para> a struct with the following fields: expectation, var, S, ST</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
This function returns exact sensitivity indices of the Product function.
We consider nx random variables.
The random variable X(i) has mean mu(i) and standard deviation sigma(i), for
i=1,2,...,nx.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
mu1 = 1.5;
sigma1 = 0.5;
mu2 = 3.5;
sigma2 = 2.5;
exact = nisp_productsa ( [mu1,mu2]' , [sigma1,sigma2]' )

   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2008-2011 - INRIA - Michael Baudin</member>
   <member>Copyright (C) 2009 - CEA - Jean-Marc Martinez</member>
   </simplelist>
</refsection>

<refsection>
   <title>Bibliography</title>
   <para>"Sensitivity analysis in practice", Saltelli, Tarantolla, Compolongo, Ratto, Wiley, 2004</para>
   <para>"An importance quantification technique in uncertainty analysis for computer models", Ishigami, Homma, 1990, Proceedings of the ISUMA'90. First international symposium on uncertainty modelling and Analysis, University of Maryland, USA, pp. 398-403.</para>
</refsection>
</refentry>
